@charset "utf-8";

/**** 共通 ****/
body , html{
	font-size: 15px;
	color: #00154c;
	overflow-x: hidden;
	width: 100%;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.scroll-fix{
	overflow: hidden;
/*	height: 100%;*/
	position: fixed;
}
a{
	color: #00154c;
	text-decoration: none;
}
a img:hover{
	opacity: 0.8;
}
/** header **/
header{
	padding-bottom: 1%;
}
header .header{
	width: 100%;
	background-color: #00154c;
	position: relative;
	top: 0;
	left: 0;
	padding: 1% 0 1%;
	z-index: 10;
}
header .logo{
	text-align: center;
	max-width: 1080px;
	width: 100%;
	margin: 0 auto;
}
header .logo > div{
/*	display: inline-block;*/
}
header .logo h1 > a,
header .logo div > a{
	display: inline-block;
	max-width: 207px;
	width: 19.16%;
}
header .logo li:nth-child(1) img{
	max-width: 45px;
	width: 100%;
	vertical-align: middle;
	padding-bottom: 5%;
}
header .logo li:nth-child(2) img{
	max-width: 207px;
	width: 100%;
	vertical-align: middle;
}
header .logo li:nth-child(1) img:hover,
header .logo li:nth-child(2) img:hover{
	opacity: 1;
}
.header .icon-menu li:nth-child(4){
	display: none;
}
header .site-notice{
	position: absolute;
	top: 15px;
	right: 0.8%;
	color: #fff;
	font-size: 86%;
}
header .icon-menu{
	position: absolute;
	bottom: 3%;
	right: 0;
	font-size: 0;
}
header .icon-menu ul li{
	display: inline-block;
	font-size: 1rem;
	width: 100px;
	text-align: center;
}
header .icon-menu ul li a{
	display: block;
	color: #fff;
	text-decoration: none;
}
header .icon-menu ul li a span{
	display: block;
	font-size: 12px;
}
header .icon-menu ul li:nth-child(1) img{
	width: 42%;
}
header .icon-menu ul li:nth-child(2) img{
	width: 24%;
}
header .icon-menu ul li:nth-child(3) img{
	width: 28%;
}

/*************************************************

固定ヘッダー

*************************************************/

header#normal{
	position: relative;
	z-index: 11;
}
header#abnormal{
	width: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 10;
}
header#abnormal .header{
	padding: 1.5% 0 1.6%;
}
header#abnormal .logo li img{
	max-width: none;
	padding-bottom: 0;
}
header#abnormal .icon-menu{
	bottom: 0;
	top: 15%;
}

/************************************************/

.header-menu{
	margin: 0.2% 0 0;
	text-align: right;
}
.header-menu ul li{
	padding-right: 2%;
	box-sizing: border-box;
	display: inline-block;
}
.header-menu ul li:last-child{
	padding-right: 1%;
}
.header-menu ul li a:before{
	display: inline-block;
	content: " ";
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 5px 0 5px 8.7px;
	border-color: transparent transparent transparent #00154c;
}
.header-menu a{
	color: #00154c;
	text-decoration: none;
	font-size: 86%;
}
#search-modal{
	position: fixed;
	top: 0;
	left: 0;
	z-index: 99;
	width: 100%;
	background-color: #ffff;
	display: none;
	overflow: scroll;
	height: 100%;
}
.search{
	text-align: center;
	position: relative;
	padding-bottom: 9%;
	margin-top: 5%;
}
.search > div{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.search input{
	width: 65%;
	border-radius: 7px 0 0 7px;
	box-shadow: none;
	box-sizing: border-box;
	border: solid 1px #ccc;
	border-right: none;
	height: 100%;
	padding-left: 3%;
}
.search img{
	height: 100%;
	vertical-align: top;
}
.search a{
	width: 5%;
	position: absolute;
	top: 22%;
	right: 4%;
}
.search a img{
	width: 100%;
	height: auto;
}
.genre ul{
	width: 100%;
}
.genre ul li{
	width: 50%;
	float: left;
	padding: 5% 0 0;
	text-align: center;
	border-bottom: solid 1px #00154c;
}
.genre ul li a{
	display: block;
	width: 100%;
	height: 100%;
	text-decoration: none;
	background-color: #f4f4f4;
	padding: 10% 0;
}
.genre ul li a.active{
	background-color: #00154c;
	color: #ffffff;
}
.det-category,
.det-brand{
	display: none;
}
.det-category.active,
.det-brand.active{
	display: block;
}
.det-category ul,
.det-brand ul{
	padding: 0% 3%;
}
.det-category ul li,
.det-brand ul li{
	padding: 0%;
	border-bottom: solid 1px #e3e3e3;
}
.det-category a,
.det-brand a{
	text-decoration: none;
	display: inline-block;
	width: 100%;
	height: 100%;
	padding: 4% 0 4% 8%;
	box-sizing: border-box;
}

img{
	vertical-align: bottom;
}

.clearfix:after {
  content:" ";
  display:block;
  clear:both;
}

.morebtn{
	display: inline-block;
	background-color: #00154c;
	font-size: 16px;
	padding: 15px 120px;
	color: #ffffff;
	text-decoration: none;
}

.main{
	float: left;
	max-width: 820px;
	width: calc(100% - 240px);
}

/** footer **/
footer .footer{
	width: 100%;
	background-color: #000f34;
	margin-top: 100px;
	box-sizing: border-box;
	padding: 2.5% 0;
	position: relative;
}
.footer-menu{
	max-width: 1080px;
	width: 98%;
	margin: 0 auto;
	padding: 0 1%;
	/*padding: 0 0.925%;*/
	box-sizing: border-box;
}
.footer-menu > div{
	width: 460px;
	float: left;
}
.footer-menu a{
	color: #ffffff;
	text-decoration: none;
	font-size: 87%;
}
.menu-guide , .menu-shop{
	float: left;
	width: 21.69%;
	width: 230px;
}
.menu-guide form{
	display: inline;
}
.menu-guide li , .menu-shop li{
	padding: 1.5% 0;
}
.menu-guide li:before , .menu-shop li:before{
	display: inline-block;
  content: " ";
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 0 5px 8.7px;
  border-color: transparent transparent transparent #ffffff;
	margin-right: 4%;
}
.footer-banner{
	max-width: 581px !important;
	width: calc(100% - 460px) !important;
}
.footer-banner ul li:nth-child(1) img{
	max-width: 290px;
	width: 50%;
}
.footer-banner ul li:nth-child(2){
	margin-top: 3%;
}
.footer-banner ul li:nth-child(2) img{
	max-width: 581px;
	width: 100%;
}
.pagetop{
	max-width: 40px;
	transform: translate3d(0, 0, 0);
}
	.pagetop img{
		width: 100%;
	}
.pagetop.pTop{
	position: fixed;
	right: 1%;
	bottom: 20px;
}
.pagetop.pBot{
	position: absolute;
	right: 1%;
	top: -20px;
}
.wrapper{
	width: 100%;
}

.contents{
	max-width: 1080px;
	width: 100%;
	margin: auto;
	padding: 0 1%;
	box-sizing: border-box;
}

/*** sidemenu ***/
.side-menu{
	width: 220px;
	margin-right: 20px;
	float: left;
}
.side-search{
	padding-bottom: 10%;
}
.sp-side-close,
.basemenu{
	padding: 5% 0;
}
.mainNavi{
	display: none;
}
.subNavi{
	display: none;
}
.sp-side-close{
	display: none;
	font-size: 0;
	padding: 5% 0;
	box-sizing: border-box;
	border-bottom: solid 1px #e3e3e3;
}
.sp-side-close > div{
	/*width: 50%;*/
	display: inline-block;
}
.menu-logo{
	width: 50%;
	padding-left: 5%;
	box-sizing: border-box;
}
.menu-close{
	text-align: right;
	padding-right: 5%;
	box-sizing: border-box;
	width: 12%;
	float: right;
}
.menu-logo img{
	width: 100%;
}
.menu-close img{
	width: 100%;
}
.basemenu{
	display: none;
	padding: 0;
	box-sizing: border-box;
	border-bottom: solid 20px #00154c;
}

.basemenu li,
.guideMenu dt,
.guideMenu dd{
	padding: 0;
}
.basemenu li span,
.submenu li span{
	display: block;
}
.basemenu li:last-child,
.guideMenu dt:last-child{
	border: none;
}

.side-contents.open{
	animation: m-open 0.3s ease alternate;
	right: 0;
}
@keyframes m-open {
	0% { right: -100%; }
	100% { right: 0%; }
}
.side-contents.close{
	animation: m-close 0.3s ease alternate;
	right: -100%;
}
@keyframes m-close {
	0% { right: 0%; }
	100% { right: -100%; }
}

/* ぱんくず */
.breadcrumbs{
	font-size: 87%;
}
.btn a{
	display: block;
	width: 50%!important;
	border: none;
	text-align: center;
	background: url(../images/brand/arw.png) no-repeat 92% , #00154c;
	color: #fff;
	padding: 1% 0;
	font-size: 107%;
	font-weight: bold;
	border-radius: 50px;
	cursor: pointer;
	margin: 0 auto 3% ;
}
.btn a:hover{
	background: url(../images/brand/arw.png) no-repeat 92% , #346699;
}
.btn.induLink{
	text-align: center;
}
.btn.induLink a{
	display: inline-block;
	width: auto !important;
	padding: 1% 10%;
}
.side-search input[type=text]{
	height: 34px;
	padding: 0 5%;
	font-size: 80%;
	width: calc(100% - 34px);
	box-sizing: border-box;
	border: solid 1px #00154c;
	border-radius: 6px 0 0 6px;
}
.side-search input[type=submit]{
	border: 0px;
	width: 34px;
	height: 34px;
	background: url(../images/sidemenu/btn_search.png) left top no-repeat;
	vertical-align: bottom;
	background-size: 100% 100%;
	border-radius: 0;
	cursor: pointer;
}
.brand{
	margin-top: 15%;
}
.side-menu > div dt{
	font-size: 160%;
	border-bottom: solid 1px #ccd0db;
	margin: 0 0 2%;
}
.side-menu .category .pc img{
	width: 40.55%;
}
.side-menu .brand .pc img{
	width: 26.84%;
}
.side-menu .brand dt.sp a:after,
.side-menu .category dt.sp a:after{
	content: "";
	display: inline-block;
	background-image: url(../images/sidemenu/btn_down.png);
	background-repeat: no-repeat;
	background-size: 100% auto;
	width: 3%;
	height: 100%;
	position: absolute;
	top: 50%;
	right: 10%;
	pointer-events: none;
}
.side-menu .brand.open dt.sp a:after,
.side-menu .category.open dt.sp a:after{
	content: "";
	display: inline-block;
	background-image: url(../images/sidemenu/btn_up.png);
	background-repeat: no-repeat;
	background-size: 100% auto;
	width: 3%;
	padding-bottom: 100%;
	position: absolute;
	top: 50%;
	right: 10%;
	pointer-events: none;
}
.side-menu dt{
	padding: 3% 0 6% 5%;
}
.category dd:nth-child(2) , .brand dd:nth-child(2){
	padding: 6% 0 3%;
}
.side-menu a{
	padding: 4% 0% 4% 5%;
	display: block;
	box-sizing: border-box;
	text-decoration: none;
	color: #00154c;
	position: relative;
}
.side-menu a:hover{
	background-color: #f4f4f4;
}


/** main **/
.main h1{
	margin: 9% 0 6% 0;
	text-align: center;
	font-size: 160%;
}
.main h2{
	font-size: 134%;
	padding: 0 0 0.8% 1%;
	border-bottom: solid 1px #00154c;
	margin: 3% 0;
	width: 99%;
}
.main p{
	width: 98%;
	margin: 0 auto 3%;
}



/** ページ内リンク **/
ul.pagelink li a{
	width:44%;
	overflow: hidden;
	padding: 1% 3% 0.8% 2%;
	border: solid 1px #00154c;
	margin: 0 auto 1%;
	border-radius: 5px;
	font-size: 87%;
	background: url(../images/btn_arw_bl.png) no-repeat 97%;
	vertical-align: middle;
}
ul.pagelink li a:hover{
	background-color: #f2f2f2;
}
ul.pagelink li:nth-child(odd) a{
	float: left;
}
ul.pagelink li:nth-child(even) a{
	float: right;
}

/** 詳細 **/
ul.detail{
	margin: 3% 0 0 0;
}
ul.detail .title{
	width: 95%;
	padding: 1% 3% 0.8% 2%;
	border-radius: 5px;
	color: #fff;
	background:url(../images/btn_arw_wh.png) no-repeat 98% , #00154c;
	cursor: pointer;
	margin: 0 0 3%;
	font-size: 100%;
	font-weight: normal;
}
.answer ul.list li{
	width: 98%;
	margin: 0 auto 3%;
}
.answer ul.list li:before{
	content: "";
	width: 4px;
	height: 4px;
	border-radius: 100%;
	display: inline-block;
	background: #000000;
	position: relative;
	top: -3px;
	left: 0;
	margin: 0 1% 0 0;
}

/* リンクなしタイトル */
ul.detail .title.nolink{
	width: 95%;
	padding: 1% 3% 0.8% 2%;
	border-radius: 5px;
	color: #fff;
	background:#00154c;
	cursor: auto;
	margin: 0 0 3%;
}

/* イラスト */
.imgDetail{
	margin: 5% 0;
}
.imgDetail .cap{
	font-weight: bold;
	color: #00154c;
	font-size: 134%;
	margin: 0;
}
.imgDetail .img{
	text-align: center;
}
.imgDetail .img img{
	width: 100%;
}
.imgDetail.sokunou .img img:nth-child(1){
	max-width: 420px;
}
.imgDetail.sokunou .img img:nth-child(2){
	max-width: 272px;
}
.imgDetail.toriyose .img img:nth-child(1),
.imgDetail.toriyose .img img:nth-child(2){
	max-width: 390px;
}
.imgDetail.sokutori .img img:nth-child(1){
	max-width: 528px;
}
.imgDetail.sokutori2 .img img:nth-child(1){
	max-width: 322px;
}
.imgDetail.sokutori2 .img img:nth-child(2){
	max-width: 335px;
}
.answer .img{
	display: block;
	margin: 2% 0;
}
.answer .img img{
	width: 100%;
}
.answer .img.payment  img{
	max-width: 60px;
	margin: 0 2% 0 0;
	vertical-align: middle;
}
.answer .img.delivery img{
	max-width: 582px;
}

/*********** 特例 ***********/
/* リンク */
.link{
	color:#808EBC;
}
.link-b{
	color: #00154c;
}
.link:hover,
.link-b:hover{
	color:#dc2e61;
}
/* 注意書き背景色 */
.advice{
	width: 96%;
	margin: 3% auto 3%!important;
	display: block;
	background: #f2f2f2;
	border-radius: 5px;
	padding: 2%;
}
div.advice{
	width: 94%;
}
/* 注意書きフォントサイズ */
.attention{
	font-size: 87%;
}
/* 強調 */
.strongLv1{
	font-weight: bold;
}
.strongLv2{
	font-weight: bold;
	color: #346699;
}
.strongLv3{
	font-weight: bold;
	color: #dc2e61;
}
a.strongLv3:hover{
	color: #346699;
}
/* 下線 */
.underline{
	text-decoration: underline;
}
/* リストアイコン無 */
.answer ul.list .exc:before{
	display: none;
}
/* 数順 */
.answer ol{
	margin: 0 auto;
	list-style-type: decimal;
	list-style-position: inside;
}
.answer ol li{
	padding-left: 1.3em;
	text-indent: -1.3em;
}
.answer ul.list ol li:before{
	display: none;
}
.answer ul.list li ol li{
	margin: 0;
}
.answer ol.numlist li{
	width: 96%;
	margin: 0 auto 3%;
	padding-left: 0em;
	text-indent: 0em;
}
.answer ol.numlist p{
	width: 100%;
}

.copyright{
	text-align: center;
	padding: 1% 0;
	color: #626262;
	font-size: 80%;
}

.overlay , .clearOverlay{
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	background-color: #000;
	opacity: 0.7;
/*	z-index: 10;*/
}
.clearOverlay{
	opacity: 1;
	background-color: initial;
}
.sp,
.sp860{
	display: none;
}

.icon-menu a:hover,
.header-menu a:hover,
.menu-guide a:hover,
.menu-shop a:hover{
	opacity: 0.5;
}


/*----------------------------------------------------------------------------------------------------

    スマホ対応

----------------------------------------------------------------------------------------------------*/
@media screen and (max-width: 1260px){
	.header .site-notice{
		font-size: 11px;
	}
	header .icon-menu img{
		width: 35%;
	}
	header .icon-menu ul li
	header .icon-menu ul li a span{
		font-size: 11px;
	}
	/*************************************************

	固定ヘッダー

	*************************************************/

	header#abnormal .header{
		padding: 1.5% 0 2.0%;
	}
	header#abnormal .logo{
		margin: 1% auto 0;
	}

	/************************************************/

}
@media screen and (max-width: 1120px){
	.header .site-notice{
		font-size: 9px;
	}
	header .icon-menu img{
		width: 30%;
	}
	header .icon-menu ul li{
		width: 85px;
	}
	header .icon-menu ul li a span{
		font-size: 9px;
	}
}
@media screen and (max-width: 1000px){
	.header .site-notice{
		display: none;
	}
	header .icon-menu ul li{
		width: 75px;
	}
}
@media screen and (max-width: 640px){
	.contents{
		width: 100%;
		padding: 0 0%;
	}
	.wrapper{
		overflow: hidden;
	}

	/*************************************************

	固定ヘッダー

	*************************************************/

	header#abnormal{
		display: none;
	}

	/************************************************/

	header{
		padding: 0;
	}
	header .header{
		padding: 4% 2%;
    box-sizing: border-box;
		position: fixed;
	}
	header .logo h1 > a,
	header .logo div > a{
		max-width: none;
		width: 100%;
	}
	header .icon-menu{
		margin: auto;
		top: 0;
		position: relative;
	}
	header .icon-menu:after {
	  content:" ";
	  display:block;
	  clear:both;
	}
	.header .logo , .header .icon-menu{
		width: 50%;
		float: left;
		font-size: 0;
		position: relative;
	}
	.header .icon-menu li{
		position: absolute;
	}
	.header .icon-menu li:nth-child(1) , .header .icon-menu li:nth-child(2){
		display: none;
	}
	header .icon-menu ul li a span{
		margin: 0%;
	}
	.header .icon-menu li:nth-child(3){
		width: 45%;
    top: -62%;
    right: 20%;
    margin-top: -1%;
	}
		.header .icon-menu li:nth-child(3) img{
			width: 28%;
		}
	.header .icon-menu li:nth-child(4){
		display: inline-block;
    width: 10.625%;
    position: absolute;
    top: 0;
    right: 0;
	}
		.header .icon-menu li:nth-child(4) img{
			width: 100%;
		}
	.logo ul{
		font-size: 0;
		padding: 2% 0;
		text-align: left;
	}
	.logo li{
		display: inline-block;
		vertical-align: middle;
	}
	header .logo li:nth-child(1){
		width: 20%;
	}
		header .logo li:nth-child(1) img{
			width: 100%;
			vertical-align: middle;
			padding: 0;
		}
	header .logo li:nth-child(2){
		width: 60%;
    padding-left: 4%;
    padding-top: 2%;
	}
		header .logo li:nth-child(2) img{
			width: 100%;
			vertical-align: middle;
		}
	header .logo{
		margin: 0;
	}
	header .icon-menu ul{
/*
		position: absolute;
		top: 50%;
		left: 0%;
		-webkit-transform: translate(0%, -50%);
		transform: translate(0%, -50%);
		width: 100%;
*/
	}
	.breadcrumbs{
		width: 96%;
		margin: 3% auto 0;
	}
	.header-search{
		text-align: center;
    padding: 0% 0% 15%;
    position: relative;
	}
	.header-search div{
		position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 60%;
    padding: 3% 0;
	}
	.header-search input{
		width: 65%;
    border-radius: 7px 0 0 7px;
    box-shadow: none;
    box-sizing: border-box;
    border: solid 1px #00154c;
		border-right: none;
    height: 100%;
		padding-left: 3%;
	}
	.header-search img{
		height: 100%;
		vertical-align: top;
	}

	/*** sidemenu ***/
	.side-contents{
		position: fixed;
    top: 0;
    right: -100%;
    height: 100%;
		width: 100%;
		overflow: hidden;
		z-index: 100;
	}
	.side-content{
		width: 100%;
    height: 100%;
	}
	.side-menu{
		display: block !important;
/*		position: fixed;
		top: 0;
*/
		right: -84.37%;
		background-color: #ffffff;
		margin-right: 0;
		width: 84.37%;
		overflow-y: scroll;
		height: 100%;
		float: right;
		z-index: 11;
	}
	.guideMenu{
		border-top: solid 20px #00154c;
		border-bottom: none;
	}
	.subNavi,
	.mainNavi{
		display: block;
	}
	.side-menu.close{
/*		right: -84.37%;*/
	}
	.side-search{
		display: none;
	}
	.sp-side-close{
		display: block;
	}
	.basemenu , .guideMenu{
		display: block;
	}
	.guideMenu dt{
		display: none;
	}
	.category dl{
		padding: 0;
	}
	.brand dt:last-child{
		border-bottom: none;
	}
	.side-menu > div dt{
		border: none;
	}
	.category dl dt , .category dl dd ,
	.brand dl dt , .brand dl dd {
		position: relative;
		padding: 0;
/*
		margin: 3% 5%;
		border-bottom: solid 1px #e3e3e3;
*/
	}
	.category dl dt:after{
		display: block;
		width: 90%;
		content: " ";
		border-bottom: solid 1px #e3e3e3;
		position: absolute;
		left: 5%;
		bottom: 0;
		padding: 0 5%;
		box-sizing: border-box;
	}
	.category dl dd ,
	.brand dl dd{
		display: none;
		background-color: #f4f4f4;
	}
	.brand{
		margin-top: 0;
	}
	.side-menu > div dt{
		font-size: 100%;
		margin: 0 0 0%;
	}

	/** main **/
	.main{
		display: block;
		width: 100%;
/*
		padding: 3.125%;
		box-sizing: border-box;
*/
	}
	.main h2{
		padding: 0 0 0.8% 0%;
		margin: 10% auto;
		width: 96%;
	}
	.main p{
		width: 96%;
	}
	.answer ul.list li{
		width: 96%;
	}
	ul.detail .title{
		padding: 3% 3% 2.8% 2%;
		border-radius: 0px;
	}
	div.attention{
		width: 92%;
	}
	.answer li ol{
		width: auto;
	}
	.answer ol{
		width: 92%;
	}

	.answer ol.numlist{
		width: 100%;
	}

	.advice{
		margin: 3% auto 2%!important;
	}
	.answer .img{
		margin: 2% auto;
		width: 96%;
	}
	.answer .img .img-column2{
		width: 65%;
	}
	div.advice{
		width: 92%;
	}
	/* リンクなしタイトル */
	ul.detail .title.nolink{
		border-radius: 0px;
	}


	/*** footer ***/
	.footer{
		position: relative;
	}
	.footer-menu{
		padding: 0 3.125%;
	}
	.footer-menu > div{
		width: 100%;
	}
	.footer-menu > div:nth-child(1){
		padding-top: 35%;
	}
	.menu-guide, .menu-shop{
		float: none;
		width: 100%;
	}
	.footer-banner{
		width: 100% !important;
	}
	.footer-banner ul li:nth-child(1){
		margin: auto;
		position: absolute;
		top: 7%;
		left: 0;
		right: 0;
		width: 66%;
	}
	.footer-banner ul li:nth-child(1) img{
		width: 100%;
	}
	.footer-banner ul li:nth-child(2){
		width: 92%;
    margin: 3% 0 7%;
	}
	.pagetop{
		position: fixed;
		right: 2%;
	}


	.pc{
		display: none;
	}
	.sp,
	.sp860{
		display: block;
	}
	.side-menu a{
		padding: 4% 5%;
	}
	.side-menu .menu-close a:hover{
		background: none;
	}
	.side-menu .basemenu a:after,
	.side-menu .guideMenu a:after,
	.category dl dd a:after,
	.brand dl dd a:after{
		display: block;
		width: 90%;
		content: " ";
		border-bottom: solid 1px #e3e3e3;
		position: absolute;
		left: 5%;
		bottom: 0;
		padding: 0 5%;
		box-sizing: border-box;
	}
	.category dd a,
	.brand dd a{
		padding: 4% 10%;
		box-sizing: border-box;
	}
}
